HaruDoc::getInfoAttr
HaruDoc::getPageMode
HaruDoc
PHP Manual

# HaruDoc::getPageLayout

Get current page layout

### Description

int HaruDoc::getPageLayout ( void )

Get the current page layout. See HaruDoc::setPageLayout for the list of possible values.

### Parameters

This function has no parameters.

### Return Values

Returns the page layout currently set in the document or `FALSE` if page layout was not set. See HaruDoc::setPageLayout for the list of possible values.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::setPageLayout